PHP Installationsproblem bei Apache 1.3.31

Dieses Thema im Forum "Anwendungen" wurde erstellt von MaxZiTT, 21.07.2005.

  1. #1 MaxZiTT, 21.07.2005
    MaxZiTT

    MaxZiTT Grünschnabel

    Dabei seit:
    21.07.2005
    Beiträge:
    3
    Zustimmungen:
    0
    Hallo,

    ich habe dieses Forum durchsucht und nichts für mein Problem gefunden. Schon seit 4 Tagen mach ich an dem Mist rum und jetzt kann ich nicht mehr.

    Folgendes:
    Auf einem HP UX System (11.0) muss neben dem bereits bestehenden Apache 1.3.31 Webserver PHP installiert werden. Ich bin zuerst so vorgegangen wie es auf www.php.net beschrieben wird, nur leider ohne Erfolg. Dann wollte ich die PHP-Dateien von einem anderen Server einfach auf die HP UX Maschine zu übertragen, aber das war eher so eine Verzweiflungstat und natürlich auch erfolglos.
    Der Apache 1.3.31 muss auf dem System bleiben. Das hat verschiedene Gründe welche hier nicht von Belang sind.

    Würde mich freuen wenn ihr mir etwas unter die Arme greifen würdet.

    Gruß
    MaxZiTT
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. proggi

    proggi Noob aus Beruf

    Dabei seit:
    20.05.2003
    Beiträge:
    273
    Zustimmungen:
    0
    Ort:
    Deutschland (Sachsen)
    Kannst du nicht die Sourcen downloaden und das ganze Konstrukt, dann selber compilieren?

    ./configure
    make
    make install

    So ist es der allgemeine Weg (unter Slackware ./configure --prefix=/usr). Der sollte also bei jedem Unixsystem gehen :) Du musst halt noch dem ./configure ein paar Parameter mitgeben, zum Beispiel --with-apxs und was du halt für Module mit eincompilieren willst.
     
  4. #3 MaxZiTT, 21.07.2005
    MaxZiTT

    MaxZiTT Grünschnabel

    Dabei seit:
    21.07.2005
    Beiträge:
    3
    Zustimmungen:
    0
    Jo, hab ich auch schon versucht, nur bekomme ich dann diese Fehler vorgesetzt.

    Code:
    sls7rt root /php-4.4.0 > make
    Make: No arguments or description file.  Stop.
    sls7rt root /php-4.4.0 > make install
    Make: Don't know how to make install.  Stop.
    ./configure hab ich schon ausgeführt.

    Hab diese Webseite entdeckt: http://us3.php.net/manual/de/install.unix.hpux.php. Mal davon abgesehen, dass nach dem Installieren des neueren Gzip bei gunzip die Meldung "Execute permission denied" kommt, geht es immernoch nicht. Jetzt kann ich nicht mal mehr *.gz ent-gzipen :think:
     
  5. #4 MaxZiTT, 25.07.2005
    MaxZiTT

    MaxZiTT Grünschnabel

    Dabei seit:
    21.07.2005
    Beiträge:
    3
    Zustimmungen:
    0
    Morgen,

    soweit ich weiß ist ja GCC für das Compilieren (make) verantwortlich oder?
    Deshalb habe ich einfach mal GCC neu installiert, hat aber auch nichts gebracht...

    An was könnte es noch liegen? Ich bin ratlos...

    Maxi
     
  6. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

PHP Installationsproblem bei Apache 1.3.31

Die Seite wird geladen...

PHP Installationsproblem bei Apache 1.3.31 - Ähnliche Themen

  1. installationsproblem mit apache 2

    installationsproblem mit apache 2: hi, bin ziemlich linux neuling wollte jedoch schnell meinen apache server compiliern. hat auch alles toll geklappt nach ./configure...
  2. Aircrack installationsprobleme

    Aircrack installationsprobleme: Hallo, Ich wollte mir ''Aircrack'' installieren, da mich das Thema Internetsicherheit interessiert. Schön und gut aber ich kämpfe mit einer...
  3. W-Lan Installationsprobleme - Hardware_erkannt - Treiberprobleme (Fedora 10)

    W-Lan Installationsprobleme - Hardware_erkannt - Treiberprobleme (Fedora 10): Guten Tag, ich möchte meine W-Lan Karten Treiber gerne unter Fedora 10 installieren (es ist eine Trendware TEW-423PI), nachdem ich mit...
  4. Installationsproblem openSuSe 10.3

    Installationsproblem openSuSe 10.3: Also mein Problem ist: Kenne mich gar nicht mit Linux aus und wollte mich nun mal damit befassen. Also heute SuSe-DVD von der CT (Ausgabe 22/07)...
  5. Picard 0.9.0 installationsproblem

    Picard 0.9.0 installationsproblem: . . .